Hugin - Panorama Tools GUI

Activity log for bug #816847

Date Who What changed Old value New value Message
2011-07-27 08:28:06 Frederic Da Vitoria bug added bug
2011-07-27 12:23:04 Yuv hugin: status New Incomplete
2011-07-27 12:56:06 Frederic Da Vitoria attachment added 2011.0.png https://bugs.launchpad.net/hugin/+bug/816847/+attachment/2236292/+files/2011.0.png
2011-07-27 12:56:53 Frederic Da Vitoria attachment added 2011.2.png https://bugs.launchpad.net/hugin/+bug/816847/+attachment/2236293/+files/2011.2.png
2011-07-27 12:57:27 Frederic Da Vitoria hugin: status Incomplete New
2011-07-27 19:17:32 Matthew Petroff tags windows
2011-07-27 19:47:33 Yuv hugin: status New Confirmed
2011-07-27 19:47:38 Yuv hugin: importance Undecided Medium
2011-07-29 04:48:51 Yuv tags windows sdk windows
2012-08-14 18:33:17 tmodes hugin: status Confirmed Fix Committed
2012-10-15 16:04:48 tmodes hugin: status Fix Committed Fix Released